.tabs.primary {
  list-style: none;
  margin: 0 0 20px;
  padding: 0 0 0 20px;
  line-height: 24px;
  height: 26px;
  overflow: hidden;
  font-size: 13px;
  position: relative;
  border: 0px;
}
.tabs.primary li {
  border: 1px solid #AAA;
  background: #D1D1D1;
  background: -o-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
  background: -ms-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
  background: -moz-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
  background: -webkit-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
  background: linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
  display: inline-block;
  position: relative;
  z-index: 0;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.4), inset 0 1px 0 #FFF;
  text-shadow: 0 1px #FFF;
  margin: 0 5px;
  padding: 0 5px;
}
.tabs.primary a {
  color: #555;
  text-decoration: none;
  border: 0px;
  background-color: transparent;
  margin: 0;
}

.tabs.primary a:hover {
  background-color: transparent;
}

.tabs.primary li.active a {
  border: 0px;
  background-color: transparent;
}

.tabs.primary li.active {
  background: #FFF;
  color: #333;
  z-index: 2;
  border-bottom-color: #FFF;
}
.tabs.primary:before {
  position: absolute;
  content: " ";
  width: 100%;
  bottom: 0;
  left: 0;
  border-bottom: 1px solid #AAA;
  z-index: 1;
}
.tabs.primary li:before,
.tabs.primary li:after {
  border: 1px solid #AAA;
  position: absolute;
  bottom: -1px;
  width: 5px;
  height: 5px;
  content: " ";
}
.tabs.primary li:before {
  left: -6px;
  border-bottom-right-radius: 6px;
  border-width: 0 1px 1px 0;
  box-shadow: 2px 2px 0 #D1D1D1;
}
.tabs.primary li:after {
  right: -6px;
  border-bottom-left-radius: 6px;
  border-width: 0 0 1px 1px;
  box-shadow: -2px 2px 0 #D1D1D1;
}
.tabs.primary li.active:before {
  box-shadow: 2px 2px 0 #FFF;
}
.tabs.primary li.active:after {
  box-shadow: -2px 2px 0 #FFF;
}
li.last {
margin-left: 15px;
padding: 0 10px;
}
